<?php

//web 
Route::group(['domain'=>env('CHANNEL_DOMAIN'),'namespace'=>'App\Http\Controllers\Channel\Order','prefix'=>'api'],function () {

    Route::get('order/bookOrderList','OrdersController@bookOrderList');

    Route::get('order/chapterOrderList','OrdersController@chapterOrderList');

    Route::get('order/chargeRecordLists','OrdersController@chargeRecordLists');

});